{
  "id": 5013919,
  "name": "Fred E. Dillon and Catherine A. Dillon, Appellees, v. Chicago Park District et al., Appellants",
  "name_abbreviation": "Dillon v. Chicago Park District",
  "decision_date": "1949-03-16",
  "docket_number": "Gen. No. 44,502",
  "first_page": "100",
  "last_page": "101",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 100"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 485,
    "ocr_confidence": 0.505,
    "sha256": "2bb650148f37af70e6b148f6298f54bc7f0534bc26a83ffde1b8880e52fc0308",
    "simhash": "1:48668a203e64576c",
    "word_count": 75
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fred E. Dillon and Catherine A. Dillon, Appellees, v. Chicago Park District et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Philip A. Lozowiek and Kirkland, Fleming, Green, Martin & Ellis, for appellants; Philip A. Lozowiek and William Wilson, of counsel; Walter F. Dodd, for certain appellant; George D. Sullivan, for appellees; Austin G. Rigney, of counsel."
    ],
    "corrections": "",
    "head_matter": "Fred E. Dillon and Catherine A. Dillon, Appellees, v. Chicago Park District et al., Appellants.\nGen. No. 44,502.\nopinion filed March 16, 1949;\nreleased for publication April 11, 1949.\nPhilip A. Lozowiek and Kirkland, Fleming, Green, Martin & Ellis, for appellants; Philip A. Lozowiek and William Wilson, of counsel; Walter F. Dodd, for certain appellant; George D. Sullivan, for appellees; Austin G. Rigney, of counsel."
  },
  "file_name": "0100-02",
  "first_page_order": 122,
  "last_page_order": 123
}
